<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1324</idno>
            <idno type="nines">rce2446</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng.lett.d.110. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1324" type="letter">
            <head>1324. Robert Southey to <ref type="a" target="people.html#LightfootNicholas">Nicholas Lightfoot</ref>, <date when="1807-05-18">[c.
                  18 May 1807]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend N. Lightfoot/ Crediton/ Devon./ Single<lb/>Stamped:
                  KESWICK/ 298<lb/>Postmark: E/ MAY 18/ 1807<lb/>Endorsement: [Drawing of a foot on address sheet after ‘Lightfoot’] <lb/>MS: Bodleian
                  Library, MS Eng.lett.d.110. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <p rend="indent1"> The story of my unhappy brother <ref type="m" target="people.html#SoutheyEdward">Edward Southey</ref> (his name is not
               Tyler) is very different from what he has stated to it to me in his letter accompanying yours, &amp; doubtless from what he had made it
               appear to you.</p>
            <p rend="indent1"> From the time he was capable of learning he was placed in the most favourable situations – first at the Grammar School
                  <del>at</del> &lt;in&gt; Bristol – then at the one <del>at</del> &lt;in&gt; Birmingham, – lastly under a Clergyman at Bristol, –
               &amp; at every place it was absolutely impossible to make him attend to <del>xxx</del> any thing. In 1803 he determined to go to sea. I
               was then at Bristol, &amp; strongly dissuaded him; no dissuasions were of any avail. go he would, &amp; he was warned by me most
               earnestly that this step once taken was irrevocable, for he had no friends who could afford the expence of any change of plan. – I
               could do little for him – as will appear in the sequel of this letter, – he however rigged for sea at the eventual expence of his
               maternal <ref type="m" target="people.html#HillHerbertUncle">Uncle Mr Hill</ref> of Lisbon – the father of us all – a berth
                  <del>xxx</del> found for him, the last time I saw him was in August of that year, – <ref type="m"
                  target="people.html#SoutheyMargaretEdithdau">my first child</ref> was then lying dead. – I gave him five guineas &amp; bade him
               remember that if he did his duty I would do all that it was possible for me to do to serve him, but again bade him remember that I
               would never rob myself of necessaries to support any folly.</p>
            <p rend="indent1"> In October came a letter from him telling me that he had left his ship – &amp; was in a Gentlemans house at Exeter
                  (M<hi rend="sup">r</hi> Foster Barham<note n="1" place="foot" resp="editors"> John Foster Barham (1763–1822).</note>) – waiting my
               determination what he should do. The fault he laid upon his <ref type="m" target="people.html#TylerElizabeth">Aunt Miss Tyler</ref> (of
               whom it would be necessary to make you understand her character to say more than a letter can hold, – suffice it that the only excuse
               to be made for her is to suppose her – as I verily do – insane) – &amp; he expressed a readiness to obey my advice. I wrote that
               nothing else was to be done but to return to sea, the expence of his fitting out having been incurred, &amp; at the same &lt;time&gt;
               took measures for obtaining him another ship. His answer told me that all his uniforms &amp;c had been sold to a travelling Jew. The
               same post which brought this provoking letter brought me a draft for about 15£ I think – for a taylors bill at Exeter, – the next day
               came another from a Gun Smith, – &amp; <del>xxx xxx</del> a third from an alehouse – or brothel at Plymouth. These I instantly
               returned. When I come to state <del>in such</del> my own circumstances you will perceive that there was no alternative between
               involving myself in debt or leaving him to what he deserved, – &amp; you will already perceive that had I begun answering such drafts
               there would <del>xxx</del> have been no end to them.</p>
            <p rend="indent1"> Well he found his way from Exeter into Herefordshire to a friend of <ref type="m"
                  target="people.html#SoutheyThomasUncle">my Uncle</ref>, who took lodgings for him, got him &lt;a&gt; a mathematical teacher &amp;
               wrote to me to get him another ship. Then his bills followed him &amp; were discharged by my Uncle, amounting with his expences there
               &amp; of a refitment for sea to above 190£. I procured an appointment for him (no easy thing in these times – especially for one who
               had left the service) – &amp; to Plymouth he went. The next news was that he had left this situation also – had gone to Taunton
                  <del>&amp; there</del> to my <ref type="m" target="people.html#SoutheyJohn">fathers elder brother</ref>, a man of large fortune
               &amp; strange character, but finding him in town had written to him &amp; receive an answer bidding him <del>xxx</del> go to his house
               &amp; stay till his return – a wonderful act of kindness in him, &amp; certainly indicating a disposition to do more. But <ref type="m"
                  target="people.html#SoutheyEdward">Edward</ref> immediately ordered in a new assortment of bills to this <del>xxx</del>
               &lt;Uncle&gt;, which so irritated the old man that he turned him out of doors. He now went to Bristol to <ref type="m"
                  target="people.html#TylerElizabeth">his Aunt</ref>, – &amp; I heard nothing more till <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> informed me that he had reached Lisbon in a merchant ship from Bristol, sent by
               her. <ref type="m" target="people.html#HillHerbertUncle">Mr Hill</ref> I mean by my Uncle – he being the only relation who has ever
               demeaned himself as such towards us, &amp; &lt;he&gt; is in truth one of the most admirable of men. He spoke of him with bitterness
               very unusual in him, &amp; added that if he <del>xxx xxx</del> could not be kept in the navy he would come to the Gallows. I should
               tell you that in 1799 I predicted in the bitterness of my heart that he would turn strolling player, – &amp; that <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> having seen him in 1800 felt deeply convinced no good could ever come of him.
               At Lisbon he was once more shipped in the Egyptienne,<note n="2" place="foot" resp="editors"> A 40-gun frigate, captured from the
                  French in 1801, and commissioned into the Royal Navy.</note> – how or why he left <del>this xxx</del> the service this time is what
               I have never heard, – but to Bristol he got once more &amp; then got an Ensigncy in the Militia.</p>
            <p rend="indent1"> There was <del>an</del> a Lady of some rank &amp; interest who he thought could push him in the army. She was a Roman
               Catholick, – what did he do to win her favour – but turn Roman Catholick with all due forms. On the Good Friday of last year I know a
               person who saw him take the sacrament at the Catholick altar! – My eye was never off him, – whatever he did at this time I knew: &amp;
               he left the regiment because <del>he had</del> having charge of the French prisoners he had sold some of these &lt;prisoners&gt;
               provisions &amp; taken the money – The Colonel very humanely permitted him to resign – He took horse from Bristol from a livery stable,
               – which horse was seized at Taunton for an old debt contracted at the inn, – &amp; for this he is still liable to arrest: He went to
                  <ref type="m" target="people.html#SoutheyThomasUncle">Thomas Southey</ref> (who had now succeeded to his elder brother, that elder
               brother having cut off all his nephews, – an action in some degree perhaps to be imputed to Edwards late misconduct.) &amp; was not
               xxxx xxx by him – then he took to his present situation &amp;c I think you will <del>also</del> perceive that after thrice quitting the
               navy, being expelled the army – for such xxx may <del>xxx</del> truly be said to be the case, – &amp; changing his religion upon
               speculation, – it is the fittest situation for him.</p>
            <p rend="indent1"> My sole income hitherto has been an annuity of 160£. that annuity <del>xxx</del> has now just ceased because <del>I
                  have</del> a pension of 200£ has just been granted me<note n="3" place="foot" resp="editors"> Before he left office at the fall of
                  the so-called Ministry of All the Talents in 1807, Southey’s patron <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> had
                  succeeded in arranging that the pension he paid Southey from his personal funds was replaced by a government pension.</note> – of
               which the net receipts will not exceed 144£. No efforts of mine in literature have ever yet increased this income to more than 300£. I
               write as much as any clerk in an attorneys office, – but it is only half my time which I devote to writing for bread, – the other is
               given for worthier pursuits, on which to build an everlasting reputation, &amp; by which to do my duty in the world by contributing to
               the stock of knowledge therein. Hereafter this will prove the best worldly policy, – at present all I have is as you may perceive
               little enough for a married man with a growing family. I have two other brothers – <ref type="m" target="people.html#SoutheyTom">the
                  one is at sea</ref>, – there is not a braver <del>nor a</del> &lt;or&gt; better officer, <del>xxx xxx xxx</del> for <ref type="m"
                  target="people.html#SoutheyHenryHerbert">the other</ref> I have done much – even to contracting debt for – &amp; having found
               friends for him who have done more, he has just graduated at Edinburgh in medicine, &amp; is at this hour without any exception, one of
               the very finest &amp; most promising young men living. For both of these brothers my house whenever they have been able to make it so
               has been a home, – &amp; for the last three years the younger has annually spent five months with me.</p>
            <p rend="indent1"> Now Lightfoot the sum of all this is that it is not <del>impossible</del> possible I can supply the money necessary to
               place <ref type="m" target="people.html#SoutheyEdward">Edward</ref> in any situation whatever: &amp; <del>xxx</del> if I could
               assuredly I would not, because it is my firm belief from the thorough knowledge I have of him, that the same misconduct would be
               repeated. Dear Lightfoot there &lt;are&gt; insanities &amp; disorders <hi rend="ital">of heart</hi> – as well as of <hi rend="ital"
                  >intellect</hi>, – &amp; defects in our <hi rend="ital">moral</hi> being as well as in our <hi rend="ital">physical</hi>. <ref
                  type="m" target="people.html#SoutheyEdward">Edward</ref> was born without the sense of shame – from his childhood he has taken a
               delight in deceiving others, &amp; the wonderful talents with which he has been gifted have unfortunately <del>have</del> been applied
               to this purpose – the whole life, wherever he has been, has been one continuous deception, – &amp; he has always imposed upon every
               body, first for sport, &amp; latterly for worse purposes. It is his own fault that he is not now at Oxford – whither <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> would have sent him, – that he is not in the navy – that he is not in the army.
               He is now fit for nothing but what he is: nor would it be possible to place him in any office of trust, – after what has past. <ref
                  type="m" target="people.html#HillHerbertUncle">My Uncle</ref> is no more able to assist him than I am, he being already embarrassed
               by the expence so often incurred for him, – for he has cost his family more than either of his brothers.</p>
            <p rend="indent1"> Any thing I could do would distress myself &amp; be thrown away. I know him too well to expect amendment. – It is a
               grief to me – as you may well suppose – thank God it is the only one: <del>xxx</del> &amp; having always <del>xxx</del> foreseen it I
               was prepared for it. <ref type="m" target="people.html#SoutheyMargaret">His mother</ref> happily did not live to see these things but
               she also had a forefeeling of what would come. – I shall answer his letter tomorrow<note n="4" place="foot" resp="editors"> This has
                  not survived.</note> – there is no time to do it by this post. He must be content with the lot to which he has reduced himself, –
               &amp; in whatever lot he shall learn to demean himself honestly &amp; decently I shall ev[er] be ready to acknowledge him as my brother
               – but help <del>xxx</del> him I cannot.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS </signed>
            </closer>
            <postscript>
               <p>I have left myself no room to thank you for the interest you have taken in this affair, which is what I should have expected in such
                  a case from my old friend Lightfoot. </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
